RubyGems Navigation menu

discorb 0.11.2

discorb is a Discord API wrapper for Ruby.

Versions:

  1. 0.13.0 - December 01, 2021 (814 KB)
  2. 0.12.4 - November 04, 2021 (810 KB)
  3. 0.12.3 - October 25, 2021 (809 KB)
  4. 0.12.2 - October 24, 2021 (809 KB)
  5. 0.12.1 - October 24, 2021 (808 KB)
  6. 0.11.2 - October 17, 2021 (807 KB)
Show all versions (61 total)

Runtime Dependencies (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    da77c24de8841c37ba71e97ae1339c483588fad3c4bf0af3ff44cb981ee4f01b

    Total downloads 17,445

    For this version 218

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 3.0.0

    Links: